/******************
HTML Tags
******************/

body {
	font-family:"trebuchet MS", tahoma, verdana, arial, helvetica, sans-serif;
	background-color:#FFFFFF;
	color:#666666;
	font-size:.8em;
	line-height:160%;
	width:760px;
	margin-left:auto;
	margin-right:auto;
	}

#content p, .side-column p, table {
	margin:0px 0px 10px 0px;
	}

.side-column img {
	border:none;
	}

/******************
FORM STYLES
******************/

#content-container form {
	margin:20px 0px;
	padding:0px 0px 0px 0px;
	}

#content-container fieldset {
	margin:10px 0px 20px 0px;
	padding:0px 10px 10px 20px;
	}

/* a nested fieldset */
#content-container fieldset fieldset {
	margin:15px 0px 5px 0px;
	padding:0px 5px 5px 5px;
	}

#content-container legend {
	margin-bottom:0px;
	padding:0px 10px 5px 5px;
	color:#666666;
	font-weight:bold;
	}

/* a nested legend */
#content-container fieldset fieldset legend {
	margin-bottom:0px;
	padding:0px;
	font-weight:normal;
	}

#content-container label {
	display:block;
	padding-top:8px;
	}

.mainnav-right form {
	margin:0px;
	padding:0px;
	text-align:right;
	}

.mainnav-right form fieldset {
	margin:0px;
	padding:0px;
	border:none;
	}

.mainnav-right form legend {
	display:none;
	}

.mainnav-right label {
	display:none
	}
.tabla-cuerpo{
	border:1px solid #A7A7A7;
	width:100%;
	
}

/******************
LINKS
******************/

/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */
a:link {
	color:#017CBC;
	text-decoration:underline;
	}

a:visited {
	color:#660099;
	}

a:hover {
	color:#41C457;
	text-decoration:none
	}

a:active {
	color:#FF9900;
	}

/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */
.mainnav-left a:link {
	color:#8E0057;
	text-decoration:none;
	font-weight:bold;
	}

.mainnav-left a:visited {
	color:#6E6E6E;
	text-decoration:none;
	font-weight:bold;
	}

.mainnav-left a:hover {
	color:#41C457;
	}

.mainnav-left a:active {
	color:#017CBC;
	}

/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */
#breadcrumbs a:link {
	color:#FFF6AE;
	text-decoration:underline;
	}

#breadcrumbs a:visited {
	color:#FFF6AE;
	}

#breadcrumbs a:hover {
	color:#FFFFFF;
	text-decoration:none
	}

#breadcrumbs a:active {
	color:#F0FF4A;
	}

/* LINK VISTED HOVER ACTIVE selectors must remain in this order to work */
.side-column a:link {
	color:#FFF6AE;
	text-decoration:underline;
	}

.side-column a:visited {
	color:#ECE4B0;
	}

.side-column a:hover {
	color:#FFFFFF;
	text-decoration:none;
	}

.side-column a:active {
	color:#F0FF4A;
	}

/******************
HEADINGS
******************/

h1 {
	font-size:1.4em;
	padding:10px 0 6px 0;
	}

h2 {
	font-size:1.1em;
	}

h3 {
	font-size:1.4em;
	}
	
h4 {
	font-size:1.1em;
	}
	
h5 {
	font-size:.9em;
	}
	
h6 {
	font-size:.8em;
	}
	
#three-column-container h2 {
	margin:0px 0px 10px 0px;
	padding:0px;
	}
	
/******************
LAYOUT STYLES
******************/

#header-container {
	background:  #AC2973;
	height:30px;
	width:100%;
	margin:0px 0px 4px;
	padding:0px;
	table-layout:fixed;
	font-size:2em;
	font-weight:bold;
	}

#header-container a {
	text-decoration:none;
	color:#BDAC04;
	}

#header-left {
	width:542px;
	color:#BDAC04;
	height:31px;
	padding:5px 0px 5px 10px;
	background: url(bg-curve-top-left.gif) no-repeat;
	}
#cabecera-izquierda {
	width:330px;
	color:#BDAC04;
	padding:0px 10px;
	background: url(bg-curve-top-left.gif) no-repeat;
	}
.column-separator {
	background:#FFFFFF;
	width:9px;
	}

#header-right {
	color:#FFFFFF;
	padding:0px 5px 5px 5px;
	height:33px;
	text-align:right;
	width:189px;
	border-collapse:collapse;
	font-size:0.55em;
	text-align:center;
	}
#Cabecera-derecha {
	padding:35px 10px 0px 0px;
	height:0px;
	text-align:right;
	width:180px;
	border-collapse:collapse;
	font-size:.55em;
	text-align:right;
	}
.side-column {
	width:155px;
	color:#FFFFFF;
	padding:10px;
	margin:0px;
	vertical-align:top;
	}

.side-column-bg {
	background: url(http://www.eladiopineiro.es/imagenes/bg-main-blue.jpg);
	}

p.posterphoto {
	display:inline
	}

/*remember to talk about why BLOCK has to be set*/
.posterphoto img {
	border:1px solid #A7A7A7;
	display:block;
	margin:0px;
	padding:0px;
	}

.mainnav-container {
	margin:4px 0px 0px 0px;
	table-layout:fixed;
	padding: 0px 0px 0px 0px;
	}

.mainnav-left {
	width:560px;
	padding:0px 0px 0px 10px;
	border:1px solid #A7A7A7;
	margin: 0px 0px 0px 0px;
	}

.mainnav-right {
	padding:0px 7px 0px 0px;
	border:1px solid #A7A7A7;
	width:196px;
	margin: 0px;
}
.borde-menu {
	padding:4px 7px 3px 0px;
	border:1px solid #A7A7A7;
	}
#content-container {
	margin:0px;
	table-layout:fixed;
	background: url(bg-main.jpg) repeat-y right;
	}

#breadcrumbs {
	margin:3px 0px 0px 0px;
	color:#FFFFFF;
	padding-top:3px;
	display:block;
	}

#content {
	padding:0px 10px 10px 10px;
	margin:0px;
	border:1px solid #A7A7A7;
	background: url(bg-breadcrumb.jpg) repeat-x;
	}

#three-column-container {
	width:100%;
	margin:10px 0px;
	table-layout:fixed;
	}

#three-column-left {
	width:30%;
	padding-right:3%;
	vertical-align:top;
	}

#three-column-middle {
	width:30%;
	vertical-align:top;
	}

#three-column-right {
	width:30%;
	padding-left:3%;
	vertical-align:top;
	}

#footer-container {
	background: #AC2973;
	height:63px;
	margin:-10px 0px 0px 0px;
	table-layout:fixed;
	padding: 0px;
	border: 0px;
	}

#footer-left {
	width:542px;
	height:63px;
	padding:0px 0px 0px 10px;
	margin:0px;
	}

.footer-right {
	color:#FFFFFF;
	padding:0px 10px 0px 0px;
	width:189px;
	height:63px;
	margin:0px;
	background: url(bg-curve-bottom-right.gif) no-repeat right bottom;
	border-collapse:collapse;
	}

/******************
Menu Items
******************/

.mainnav-container ul {
	margin:0px;
	padding:0px;
	}

.mainnav-container li {
	padding-right:10px;
	list-style:none;
	display:inline;
	}

/******************
LISTS - IN THE CONTENT DIV
******************/

#content ul.list, #content ul.link-list-vertical {
	margin:0px 0px 15px 15px;
	padding:0px;
	}

#content ul.list li {
	list-style:none;
	padding:1px 0px 1px 12px;
	margin:0px;
	background: url(bullet.gif) no-repeat;
	background-position:0 .6em;
	}

#content ul.link-list-vertical li {
	list-style:none;
	margin:0px;
	}

#content ul.link-list-vertical li a:link {
	padding:1px 0px 1px 12px;
	background: url(bullet-link.gif) no-repeat;
	background-position:0 .6em;
	}

#content ul.link-list-vertical li a:visited {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-visited.gif) no-repeat;
	background-position:0 .6em;
	}

#content ul.link-list-vertical li a:hover {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-hover.gif) no-repeat;
	background-position:0 .6em;
	}

#content ul.link-list-vertical li a:active {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-active.gif) no-repeat;
	background-position:0 .6em;
	}

/******************
LISTS - IN THE RIGHT COLUMN
******************/

.side-column ul.list, .side-column ul.link-list-vertical {
	margin:0px 0px 15px 5px;
	padding:0px;
	}

.side-column ul.list li {
	list-style:none;
	padding:1px 0px 1px 12px;
	margin:0px;
	background: url(bullet-right.gif) no-repeat;
	background-position:0 .6em;
	}

.side-column ul.link-list-vertical li {
	list-style:none;
	margin:0px;
	}

.side-column ul.link-list-vertical li a:link {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-right.gif) no-repeat;
	background-position:0 .6em;
	}

.side-column ul.link-list-vertical li a:visited {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-right-visited.gif) no-repeat;
	background-position:0 .6em;
	}

.side-column ul.link-list-vertical li a:hover {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-right-hover.gif) no-repeat;
	background-position:0 .6em;
	}

.side-column ul.link-list-vertical li a:active {
	padding:1px 0px 1px 12px;
	background: url(bullet-link-right-active.gif) no-repeat;
	background-position:0 .6em;
	}

/******************
TABLE STYLES
******************/

table.table {
	width:100%;
	border:1px solid #D0D0BF;
	border-collapse:collapse;
	}

thead th {
	border-bottom:2px solid #D0D0BF;
	padding:6px;
	}

tfoot th {
	border-top:2px solid #D0D0BF;
	padding:6px;
	}

.table-row-1 td, .table-row-1 th,.table-row-2 td, .table-row-2 th, th {
	padding:2px 6px;
	border-left:1px solid #D0D0BF;
	}

.table-row-1 td, .table-row-1 th {
	background: url(bg-table-row-alternate.jpg);
	}

/******************
CLASSES & TABLE STYLES
******************/


img.photobig, img.photosmall {
	border:1px solid #CCCCCC;
	background: #E0E0E0 url(bg-table-row-alternate.jpg);
	padding:10px;
	}

img.photosmall {
	margin-right:10px;
	margin-bottom:2px;
	float: left;
	}

.searchbox {
	margin:0px;
	padding:0px;
	width:9em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	}

.button-search {
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0000FF;
	}

.separator-side-column {
	border-top:1px solid #9CA2DD;
	margin-bottom:8px;
	padding:0px;
	}

.section-title-not-heading {
	font-size:1.1em;
	font-weight:bold;
	display:block;
	margin-bottom:8px;
	}

.button-big {
	margin-top:8px;
	}

.small-text {
	font-size:.8em;
	}

.none {
	display:none;
	}

.clear {
	clear:both;
	}
a.vinculo{
  font-family:Arial, Helvetica, sans-serif;
  font-size:15px;
  color:#BDAD00;
  text-decoration:none;
}
a.vinculo:link{
	font-family:Arial, Helvetica, sans-serif;
	color:#C2B000;
	font-size:15px;
	text-decoration:none;
}
a.vinculo:visited{
	font-family:Arial, Helvetica, sans-serif;
	color:#AC2973;
	font-size:15px;
	text-decoration:none;
}
a.vinculo:active{
	font-family:Arial, Helvetica, sans-serif;
	color:#C2B000;
	font-size:15px;
	text-decoration:none;
 }
a.vinculo:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#AC2973;
	font-size:15px;
	text-decoration:none;
	text-indent: 5px;
}
a.vinculo_verde_arial{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C2B000;
	text-decoration:none;
	font-weight: bold;
}
a.vinculo_verde_arial:link{
	font-family:Arial, Helvetica, sans-serif;
	color:#C2B000;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
}
a.vinculo_verde_arial:visited{
	font-family:Arial, Helvetica, sans-serif;
	color:#C2B000;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
}
a.vinculo_verde_arial:active{
	font-family:Arial, Helvetica, sans-serif;
	color:#C2B000;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
 }
a.vinculo_verde_arial:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#C2B000;
	font-size:10px;
	text-decoration:none;
	font-weight: bold;
}
a.vinculo_pequeno{
  font-family:"Copperplate Gothic Light";
  font-size:12px;
  color:#C2B000;
  text-decoration:none;
 }
a.vinculo_pequeno:link{
  font-family:"Copperplate Gothic Light";
  font-size:12px;
  color:#C2B000;
  text-decoration:none;
 }
a.vinculo_pequeno:visited{
  font-family:"Copperplate Gothic Light";
  font-size:12px;
  color:#C2B000;
  text-decoration:none;
}
a.vinculo_pequeno:active{
  font-family:"Copperplate Gothic Light";
  font-size:12px;
  color:#C2B000;
  text-decoration:none;
 }
a.vinculo_pequeno:hover{
	font-family:"Copperplate Gothic Light";
	font-size:14px;
	color:#C2B000;
	text-decoration:none;
	text-indent: 5px;
}

a.vinculo_verde:link{
  font-family:"Copperplate Gothic Light";
  font-size:12px;
  color:#C2B000;
  text-decoration:none;
 }
a.vinculo_verde:hover{
	font-family:"Copperplate Gothic Light";
	font-size:12px;
	color:#C2B000;
	text-decoration:none;
	text-indent: 5px;
}
a.vinculo_verde:visited{
  font-family:"Copperplate Gothic Light";
  font-size:12px;
  color:#C2B000;
  text-decoration:none;
 }
.letra2{
  font-family:"Copperplate Gothic Light";
  font-size:12px;
  color:#C2B000;
 }
a.letraVinosCulto:link{
	font-family:"Copperplate Gothic Light";
	font-size:18px;
	color:#AC2973;
	font-weight: bold;
	float:left;
	width:218px;
	text-decoration:none;
 }
 a.letraVinosCulto:visited{
	font-family:"Copperplate Gothic Light";
	font-size:18px;
	color:#AC2973;
	font-weight: bold;
	float:left;
	width:218px;
	text-decoration:none;
 }
a.letraVinosCulto:hover{
	font-family:"Copperplate Gothic Light";
	font-size:18px;
	color:#C2B000;
	font-weight: bold;
	float:left;
	width:218px;
	text-decoration:none;
 }
.estiloprincipal {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.estiloprincipal_pequeno {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.titulo {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #004D00;
	text-align:center;
}
.Estilo4 {
	font-family: "Copperplate Gothic Light";
	font-size: 24px;
	color: #BEAB06;
}
.Letra_cabecera_grande {
	font-family: "Copperplate Gothic Light";
	font-size: 36px;
	color: #C2B000;
	font-weight: bold;
	line-height: 50px;
}
.Letra_cabecera_grande2 {
	font-family: "Copperplate Gothic Light";
	font-size: 32px;
	color: #C2B000;
	font-weight: bold;
	text-indent: 10px;
	background-color: #0000FF;
	margin: 0px;
	padding: 0px;
}
.letra_caberera_pie_pequena{
	color:#C2B000;
	font-family:"Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
}
.menu_lateral{
font-family:"Eras Medium ITC";
color:#C2B000;
font-size:16px;
}
.textoCooperplate{
	font-family:"Copperplate Gothic Light";
	color:#000000;
	font-size:14px;
}
.textoCooperplate_indice{
	font-family:Arial, Helvetica, sans-serif;
	color:#004D00;
	font-size:14px;
}
.texto_enfatizado{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;
}
.subtitulos{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;
	font-weight: bold;
}
.letra_pie{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C2B000;
	font-weight: bold;
	line-height: 15px;
}
.letra_pie_grande{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#C2B000;
	font-weight: bold;
	line-height: 15px;
}
.cajas_texto{
	background-color:#AC2973;
	border-style:solid;
	border-color:#000000;
}
.botones_formulario{
	background-color:#B2C000;
}
.contenedor_cuerpo{
	width:571px; 
	vertical-align:top; 
	background-color:#ECE9D8;
}

.contenedor_buscador{
	width:100%; 
	vertical-align:top; 
	background-color:#ECE9D8;
}

.tabla_principal{
	width:100%; 
	text-align:justify; 
	background-color:#ECE9D8;
}
.asterisco{
	color:#FF0000;
}

input:focus, input.sffocus { background: #B2C000; }
textarea:focus, textarea.sffocus { background: #B2C000; }
.caracteres_especiales{
	font-family:Helvetica;
}
.pegado{
	margin:0px;
	padding:0px;
}
.rejilla{
	background-color:#FFFF99;
	border:#AC2973 1px solid;
}

.rejilla td{
	border:#AC2973 1px solid;
	width:200px;
}
.provincia{
	width:100px;
	color:#C2B000;
	float:left;
	text-align:center;
}
.provincia2{
	background-color:#C2B000;
}
.lineaseparacion{
	height: 1px;
	border: 0;
	color: #cc0000;
	background-color: #AC2973;
	width: 75%;
}
a.album:link{
	font-family:Arial, Helvetica, sans-serif;
	color:#C2B000;
	font-size:15px;
	text-decoration:none;
	font-weight: bold;
}
a.album:visited{
	font-family:Arial, Helvetica, sans-serif;
	color:#C2B000;
	font-size:15px;
	text-decoration:none;
	font-weight: bold;
}
a.album:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#AC2973;
	font-size:15px;
	text-decoration:none;
	font-weight: bold;
}
.capa_mensaje{
	background-color: #AC2973;
	width: 300px;
	color: #C2B000;
	height: 100px;
	position: absolute;
	visibility:hidden;
}
#columna_menu_derecho{
	border-left: 1px solid rgb(167, 167, 167); 
	vertical-align: top; 
	width: 177px;"
}